<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

   <!-- Left -->
  <model>
    <path>fire.xml</path>
    <condition>
      <property>controls/armament/trigger</property>
    </condition>
    <offsets>
      <x-m> -3.242 </x-m>
      <y-m> -0.430 </y-m>
      <z-m>  0.000 </z-m>
      <heading-deg> 180 </heading-deg>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <path>fire.xml</path>
    <condition>
      <property>controls/armament/trigger</property>
    </condition>
    <offsets>
      <x-m> -3.242 </x-m>
      <y-m>  0.430 </y-m>
      <z-m>  0.000 </z-m>
      <heading-deg> 180 </heading-deg>
    </offsets>
  </model>

</PropertyList>

